.chatbox {
    display: none;
    position: fixed;
    bottom: 20%;
    right: 30px;
    width: 300px;
    background-color: #fff;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.5);
    border-radius: 10px;
}

.chatbox.chatbox--on {
    display: -webkit-flex;
    display: flex;
}

.chatbox--icon {
    position: fixed;
    bottom: 20%;
    right: 30px;
    z-index: 1000;
    display: block;
}

.chatbox--icon img {
    max-width: 180px;
}

.chatbox--icon.disable-chat {
    pointer-events: none;
    opacity: 0.5;
    bottom: 10% !important;
}

.chatbox--tray {
    bottom: 19%;
}

.chatbox--closed {
    display: none;
    top: 78%;
}

.chatbox .form-control:focus {
    border-color: #1f2836;
}

.chatbox__body {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.chatbox__title,
.chatbox__body {
    display: none;
    border-bottom: none;
}

.chatbox__title {
    min-height: 36px;
    padding-right: 10px;
    background-color: #7e0b6d;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    cursor: pointer;

    display: -webkit-flex;
    display: flex;

    -webkit-align-items: center;
    align-items: center;
}

.chatbox__bottom {
    min-height: 30px;
    padding-right: 10px;
    background-color: #7e0b6d;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: -webkit-flex;
    display: flex;

    -webkit-align-items: center;
    align-items: center;
}

.chatbox__title h5 {
    margin: 0 0 0 0;
    position: relative;
    padding-left: 20px;

    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.chatbox__title h5 a {
    color: #fff;
    max-width: 195px;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'DIN OT Medium', sans-serif;
    font-weight: 100;
    font-size: 18px;
}

/*
.chatbox__title h5:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 12px;
    height: 12px;
    background: #4CAF50;
    border-radius: 6px;

    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
*/

.chatbox__title__tray,
.chatbox__title__close {
    width: 24px;
    height: 24px;
    outline: 0;
    border: none;
    background-color: transparent;
    opacity: 0.5;
    cursor: pointer;

    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
}

.chatbox__title__tray:hover,
.chatbox__title__close:hover {
    opacity: 1;
    outline: none;
}

.chatbox__title__tray span {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-bottom: 2px solid #fff;
    margin-bottom: 3px;
}

.chatbox__title__close svg {
    vertical-align: middle;
    stroke-linecap: square;
    stroke-linejoin: initial;
    stroke-width: 2px;
}

.chatbox__body,
.chatbox__credentials {
    padding: 0px;
    border-top: 0;
    background-color: #fff;
    border: none;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.chatbox__credentials {
    display: none;
}

.chatbox__credentials .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}



.chatbox__body__message {
    position: relative;
}

.chatbox__body__message p {
    padding: 15px;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
    box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
}

.chatbox__body__message img {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: 2px solid #fcfcfc;
    position: absolute;
    top: 15px;
}

.chatbox__body__message--left p {
    margin-left: 15px;
    padding-left: 30px;
    text-align: left;
}

.chatbox__body__message--left img {
    left: -5px;
}

.chatbox__body__message--right p {
    margin-right: 15px;
    padding-right: 30px;
    text-align: right;
}

.chatbox__body__message--right img {
    right: -5px;
}

.chatbox__message {
    padding: 15px;
    min-height: 50px;
    outline: 0;
    resize: none;
    border: none;
    font-size: 12px;
    border: 1px solid #ddd;
    border-bottom: none;
    background-color: #fefefe;
}

.chatbox--empty {
    height: 262px;
}

.chatbox--empty.chatbox--tray {
    bottom: -212px;
}

.chatbox--empty.chatbox--closed {
    bottom: -262px;
}

.chatbox--empty .chatbox__body,
.chatbox--empty .chatbox__message {
    display: none;
}

.chatbox--empty .chatbox__credentials {
    display: block;
}


/* iframe */

.chatCmp__iFrame {
    height: 410px;
    width: 296px;
    border: none;
    padding: 1px;
}

.chatbox__body {
    font-family: "DIN OT Regular", sans-serif;
    font-size: 17px;
    line-height: 23px;
}

.chatbox__body p span {
    font-weight: bold;
}

.chatbox__body p a{
    color: #7e0b6d;
}

/* iwt */

.iwt-page-header {
    display: none;
}

.iwt-chat-participants-panel {
    display: none;
}

.iwt-send-on-enter-container {
    display: none;
}

.iwt-message-sender {
    display: none;
}

.iwt-message-time {
    display: none;
}

.iwt-message-from-self {}

.iwt-message-from-self.iwt-message {
    background: none;
    background-color: aqua;
    border-radius: 5px;
    width: 200px;
}



@media screen and (min-width: 992px) {
    .footer .cmp-backToTop-wrapper {
        display: none !important;
    }
}